Output Support

Do I Have To Purchase Kontakt To Use My Instrument?

Applies to: REV, REV X-LOOPS, SIGNAL, EXHALE, SUBSTANCE, ANALOG STRINGS, ANALOG BRASS & WINDS

Nope! We've partnered with Native Instruments to make sure that our libraries will play without any restrictions in the Kontakt Free Player. You can download the Kontakt Free Player HERE. In addition to checking one of our library's system requirements (located near the bottom of the product page) for each library, you can also download the Kontakt Free Player to see if it will be compatible with your system. All instruments listed above require Kontakt 5 or newer.

Anywhere you can use the Kontakt Free Player you can play REV / SIGNAL / REV X-LOOPS / EXHALE / SUBSTANCE / ANALOG STRINGS / ANALOG BRASS & WINDS

Please note our FX Plugins (Movement, Portal, Thermal) do not require Kontakt and cannot be used within Kontakt. They are standalone FX plugins to be loaded onto tracks as Audio FX. 

Was this article helpful?
Have more questions? Submit a request